<footer>
    <div class="container-footer">
        <div class="footer-content">
            <div class="footer-content-item footer-info">
                <div class="footer-description">Профессиональный маникюр в Одессе на дому</div>
                <div class="footer-contacts">
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Офис:</div>
                        <div class="footer-contact-text">г. Одесса. ул. Артиллерийская, 4в<br>ЖК Фаворит</div>
                    </div>
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Телефон:</div>
                        <div class="footer-contact-text">+38 (063) 53-53-640</div>
                    </div>
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Email:</div>
                        <div class="footer-contact-text">alisamartsynenko@gmail.com</div>
                    </div>
                </div>
            </div>
            <div class="footer-content-item footer-subscribe">
                <div class="footer-content-title">Подписка</div>
                <div class="footer-description">Подпишитесь на меня в соцсетях или оставьте свою почту чтобы получать свежие и интересные предложения на маникюр</div>
                <div class="footer-social-networks">
                    <a href="https://www.facebook.com/profile.php?id=100006651824838" target="_blank"><div class="social-networks-item"><i class="fab fa-facebook-f"></i></div></a>
                    <a href="https://www.instagram.com/alisamartsynenko/" target="_blank"><div class="social-networks-item"><i class="fab fa-instagram"></i></div></a>
                </div>
                <div class="footer-email">
                    <form class="form-subscribe">
                        <p class="notice-subscribe">Введите настоящий email!</p>
                        <input type="email" placeholder="Email" class="subscribe-email"/>
                        <button class="btn-subscribe">OK</button>
                    </form>
                </div>
            </div>
            <div class="footer-content-item footer-menu">
                <div class="footer-content-title">Информация</div>
                <div class="footer-menu-list">
                    <div><a href="#section-services">Услуги</a></div>
                    <div><a href="#section-works">Галерея</a></div>
                    <div><a href="#section-about">Обо мне</a></div>
                    <div><a href="#section-prices">Цены</a></div>
                    <div><a href="#section-order">Запись</a></div>
                    <div><a href="#section-contact">Контакты</a></div>
                </div>
            </div>
            <div class="footer-content-item footer-feedback">
                <div class="footer-content-title">Обратная связь</div>
                <form class="form-footer-feedback">
                    <p class="feedback-notice"></p>
                    <input type="text" class="feedback-name" id="feedback-name" placeholder="Имя"/>
                    <input type="email" class="feedback-email" id="feedback-email" placeholder="Email"/>
                    <textarea rows="8" class="feedback-text" id="feedback-text" placeholder="Текст сообщения" required></textarea>
                    <button class="btn-feedback">Отправить</button>
                </form>
            </div>
        </div>
    </div>
</footer>
<div class="footer-mobile">
    <ul>
        <li>
            <div class="footer-mobile-title">
                Контакты<i class="fas fa-chevron-down"></i>
            </div>
            <div class="footer-mobile-content">
                <div class="footer-description">Профессиональный маникюр в Одессе на дому</div>
                <div class="footer-contacts">
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Офис:</div>
                        <div class="footer-contact-text">г. Одесса. ул. Артиллерийская, 4в<br>ЖК Фаворит</div>
                    </div>
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Телефон:</div>
                        <div class="footer-contact-text">+38 (063) 53-53-640</div>
                    </div>
                    <div class="footer-contact-item">
                        <div class="footer-contact-title">Email:</div>
                        <div class="footer-contact-text">alisamartsynenko@gmail.com</div>
                    </div>
                </div>
            </div>
        </li>
        <li>
            <div class="footer-mobile-title">
                Подписка<i class="fas fa-chevron-down"></i>
            </div>
            <div class="footer-mobile-content">
                <div class="footer-description">Подпишитесь на меня в соцсетях или оставьте свою почту чтобы получать свежие и интересные предложения на маникюр</div>
                <div class="footer-social-networks">
                    <a href="https://www.facebook.com/profile.php?id=100006651824838" target="_blank"><div class="social-networks-item"><i class="fab fa-facebook-f"></i></div></a>
                    <a href="https://www.instagram.com/alisamartsynenko/" target="_blank"><div class="social-networks-item"><i class="fab fa-instagram"></i></div></a>
                </div>
                <div class="footer-email">
                    <form class="form-subscribe">
                        <p class="notice-subscribe">Введите настоящий email!</p>
                        <input type="email" placeholder="Email" class="subscribe-email"/>
                        <button class="btn-subscribe">OK</button>
                    </form>
                </div>
            </div>
        </li>
        <li>
            <div class="footer-mobile-title">
                Информация<i class="fas fa-chevron-down"></i>
            </div>
            <div class="footer-mobile-content">
                <div class="footer-menu-list">
                    <div><a href="#section-services">Услуги</a></div>
                    <div><a href="#section-works">Галерея</a></div>
                    <div><a href="#section-about">Обо мне</a></div>
                    <div><a href="#section-prices">Цены</a></div>
                    <div><a href="#section-order">Запись</a></div>
                    <div><a href="#section-contact">Контакты</a></div>
                </div>
            </div>
        </li>
        <li>
            <div class="footer-mobile-title">
                Обратная связь<i class="fas fa-chevron-down"></i>
            </div>
            <div class="footer-mobile-content">
                <form class="form-footer-feedback">
                    <p class="feedback-notice"></p>
                    <input type="text" class="feedback-name" id="feedback-name" placeholder="Имя"/>
                    <input type="email" class="feedback-email" id="feedback-email" placeholder="Email"/>
                    <textarea rows="8" class="feedback-text" id="feedback-text" placeholder="Текст сообщения" required></textarea>
                    <button class="btn-feedback">Отправить</button>
                </form>
            </div>
        </li>
    </ul>
</div>
<div class="subfooter">
    <p>Copyright &copy; 2020 Nail.od.ua. <span>All rights reserved</span></p>
</div>